Bug 440173 - No Qt immodule for Qt4
No Qt immodule for Qt4
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: scim-qtimm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
: FutureFeature, i18n
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-04-01 22:14 EDT by Akira TAGOH
Modified: 2008-12-04 20:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-04 20:51:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2008-04-01 22:14:42 EDT
Description of problem:
$ rpm -q scim-qtimm
scim-qtimm-0.9.4-9.fc9.i386
$ rpm -ql scim-qtimm
/usr/lib/qt-3.3/plugins/inputmethods/libqscim.so
/usr/share/doc/scim-qtimm-0.9.4
/usr/share/doc/scim-qtimm-0.9.4/AUTHORS
/usr/share/doc/scim-qtimm-0.9.4/COPYING
/usr/share/doc/scim-qtimm-0.9.4/ChangeLog
/usr/share/doc/scim-qtimm-0.9.4/NEWS
/usr/share/doc/scim-qtimm-0.9.4/README
/usr/share/locale/de/LC_MESSAGES/scim-qtimm.mo
/usr/share/locale/fr/LC_MESSAGES/scim-qtimm.mo
/usr/share/locale/it/LC_MESSAGES/scim-qtimm.mo
/usr/share/locale/zh_CN/LC_MESSAGES/scim-qtimm.mo
Comment 1 Jens Petersen 2008-04-11 02:01:19 EDT
It was mentioned on scim-devel that scim-qtimm svn/cvs supports either qt4 or qt3.

I suggest testing that and if successful doing a snapshot build for rawhide.
Comment 2 Paul W. Frields 2008-08-10 16:19:29 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Tony Fu 2008-09-09 23:15:55 EDT
requested by Jens Petersen (#27995)
Comment 4 Jens Petersen 2008-12-04 17:53:50 EST
We have scim-bridge-qt, so shall we close this?
Comment 5 Peng Huang 2008-12-04 20:51:25 EST
Yeah. I agree to close it.

Note You need to log in before you can comment on or make changes to this bug.